body, html, #app {
  background-color: #be0000;
  width: 100%;
  height: 100%;
}

.page-title {
  font-size: .4rem;
  color: #efbe8b;
  text-align: center;
  height: 1rem;
  border-bottom: 1px solid #efbe8b;
  line-height: 1rem;
  position: relative;
}

.page-title a {
  position: absolute;
  width: .22rem;
  height: .36rem;
  background: url("../images/back.png") no-repeat;
  background-size: contain;
  left: 0;
  top: 50%;
  margin-top: -.18rem;
}

#index {
  width: 100%;
  text-align: center;
  overflow: hidden;
}

#index.active .bg {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#index .bg {
  position: fixed;
  left: -15%;
  top: -15%;
  width: 130%;
  height: 130%;
  -webkit-transition: all 1s;
  transition: all 1s;
  background: url("../images/index-bg.jpg") no-repeat 50% 50%/cover;
}

#index .con {
  position: relative;
  padding: .6rem 0 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

#index .con .t1, #index .con .t2, #index .con .t3 {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#index .con .t1 {
  width: 4.42rem;
}

#index .con .t2 {
  margin-top: .34rem;
  margin-bottom: .34rem;
  width: 5.81rem;
}

#index .con .t3 {
  width: 2.1rem;
}

#index .page-link {
  position: relative;
  padding: 0 .88rem;
  width: 7.5rem;
  overflow: hidden;
  margin: 0 auto;
  margin-top: .65rem;
}

#index .page-link a {
  float: left;
  width: 2.55rem;
  height: 1.74rem;
  background: url("../images/li_bg.png") no-repeat;
  background-size: cover;
  color: #b67b3c;
  margin-bottom: 0.5rem;
  font-size: .32rem;
  font-weight: bold;
}

#index .page-link a:nth-child(odd) {
  margin-right: .64rem;
}

#index .page-link a img {
  display: inline-block;
  margin: 0.26rem 0 .1rem;
}

#index .page-link a .img1 {
  width: .74rem;
  height: .7rem;
}

#index .page-link a .img2 {
  width: .84rem;
  height: .7rem;
}

#index .page-link a .img3 {
  width: .67rem;
  height: .7rem;
}

#index .page-link a .img4 {
  width: .7rem;
  height: .7rem;
}

#index .page-link a .img5 {
  width: .71rem;
  height: .7rem;
}

#index .page-link a .img6 {
  width: .66rem;
  height: .7rem;
}

.com-width {
  padding: 0 .47rem;
  width: 7.5rem;
  margin: 0 auto;
  background: url(../images/page_bg.jpg) no-repeat 100% 0/contain;
}

.acti-agenda {
  display: none;
  padding-bottom: .6rem;
}

.acti-agenda .agenda-list {
  color: #f8f6b9;
  font-size: .24rem;
  padding: .3rem 0;
  line-height: 1.5;
}

.acti-agenda .agenda-list dl {
  margin-bottom: .4rem;
}

.acti-agenda .agenda-list dl dt {
  margin-bottom: .1rem;
  color: #efbe8b;
  font-size: .32rem;
}

.acti-agenda .agenda-list h4 {
  font-size: .32rem;
  margin: .3rem 0;
}

.acti-agenda .agenda-list li {
  overflow: hidden;
  margin-bottom: .16rem;
}

.acti-agenda .agenda-list li span {
  float: left;
  width: 1.6rem;
}

.acti-agenda .agenda-list li p {
  margin-left: 1.6rem;
  color: #f8f6b9;
}

.agenda .t {
  margin: .4rem 0;
  padding-left: .24rem;
  font-size: .24rem;
  font-weight: normal;
  line-height: 1.8;
  color: #f8f6b9;
}

.agenda dl {
  margin: .3rem 0;
  border-left: 1px solid #efbe8b;
  line-height: 1.5;
  font-size: .24rem;
}

.agenda dl dt {
  position: relative;
  padding-left: .24rem;
  color: #f8f6b9;
}

.agenda dl dt::before {
  position: absolute;
  left: -0.06rem;
  top: 50%;
  margin-top: -0.05rem;
  width: .1rem;
  height: .1rem;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  background-color: #efbe8b;
  content: '';
}

.agenda dl dd {
  margin-bottom: .3rem;
  padding-left: .24rem;
  color: #fff;
}

.seat {
  display: none;
}

.seat .seat-location {
  width: 6.5rem;
  margin-top: .9rem;
}

.seat .no-data {
  border-bottom: none !important;
  font-size: .28rem;
  color: #df8282;
}

.seat .search {
  height: .82rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: .4rem 0;
}

.seat .search .search-btn {
  width: 2.2rem;
  height: .82rem;
  text-align: center;
  line-height: .82rem;
  background-color: #efbe8b;
  border-radius: 0 8px 8px 0;
  font-size: .4rem;
  vertical-align: middle;
}

.seat .search .search-btn img {
  display: inline-block;
  width: .43rem;
  height: .44rem;
  margin-top: .19rem;
}

.seat .search input {
  width: calc(100% - 2.2rem);
  outline: none;
  border: 0px;
  border-radius: 8px 0 0 8px;
  padding-left: .2rem;
  font-size: .26rem;
}

.seat .search-list {
  font-size: .32rem;
}

.seat .search-list p {
  color: #f8f6b9;
  height: .8rem;
  line-height: .8rem;
  border-bottom: 1px solid #f8f6b9;
}

.seat .search-list li {
  height: .72rem;
  line-height: .72rem;
  border-bottom: 1px solid #db7b5d;
}

.seat .search-list li span {
  display: inline-block;
  margin-right: .3rem;
}

.tips {
  display: none;
  overflow: hidden;
}

.tips .table {
  margin-top: .6rem;
  padding-bottom: .6rem;
  font-size: .26rem;
  margin: 0 auto;
  overflow-x: scroll;
}

.tips .table tr {
  height: .6rem;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}

.tips .table td {
  margin-right: .2rem;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}

.tips .notice-listb {
  margin-top: .4rem;
}

.tips .notice-listb h4 {
  margin: .8rem 0 0.3rem 0;
  font-size: .36rem;
  font-weight: bold;
}

.tips .notice-listb p {
  color: #efbe8b;
  font-size: .26rem;
  line-height: 1.5;
  margin-bottom: .2rem;
  text-indent: 2em;
}

.tips .page-title .active {
  font-size: .4rem;
  color: #efbe8b;
}

.tips .page-title span {
  margin-right: .32rem;
  font-size: .35rem;
  color: #d7a169;
}

.tips .page-title span.notice-b {
  margin-right: 0;
}

.tips ul {
  padding-top: .5rem;
}

.tips li {
  overflow: hidden;
  font-size: .24rem;
  margin-bottom: .8rem;
  line-height: 1.5;
}

.tips li i {
  font-size: .4rem;
  color: #f8f6b9;
}

.tips li p {
  color: #f8f6b9;
  margin-bottom: .2rem;
}

.tips li p.item {
  text-indent: 2em;
}

.direction {
  padding-bottom: .8rem;
  display: none;
}

.direction .map {
  width: 6.54rem;
}

.direction .map p {
  color: #fff !important;
  text-align: center !important;
  margin: 0.4rem 0 !important;
}

.direction .pic {
  width: 100%;
  border-radius: .05rem;
}

.direction .hall {
  width: 6.38rem;
}

.direction .location {
  text-align: center;
  margin-top: .4rem;
}

.direction .location p {
  font-size: .32rem;
  text-align: left;
  overflow: hidden;
  color: #efbe8b;
  margin: .3rem 0 0.3rem .2rem;
}

.direction .location p span {
  float: left;
}

.direction .location p i {
  width: 4.5rem;
  float: left;
  text-align: left;
}

.direction .direction-img {
  width: 6.52rem;
  border-radius: .05rem;
}

.contact {
  display: none;
}

.contact .con {
  padding-top: .5rem;
  color: #f7f6b9;
  font-size: .32rem;
}

.contact .con li {
  height: .41rem;
  line-height: .41rem;
  margin-bottom: .3rem;
}

.contact .con li a {
  color: #f7f6b9;
}

.contact .con li img {
  width: .41rem;
  height: .41rem;
  display: inline-block;
  margin-left: .3rem;
}

.contact .con h5 {
  font-size: .4rem;
  margin-bottom: 0.5rem;
}

.contact .con p {
  font-size: .26rem;
}
